### Name: setWindowTitle
### Title: Set or get the Window Title
### Aliases: setWindowTitle getWindowTitle getIdentification
### Keywords: utilities

### ** Examples

## show the current working directory in the title, saving the old one
oldtitle <- setWindowTitle(getwd())
Sys.sleep(0.5)
## reset the title
setWindowTitle("")
Sys.sleep(0.5)
## restore the original title
setWindowTitle(title = oldtitle)



